### Method

# Rest ProxyCall add_header

#### Declaration [src]

    void
    rest_proxy_call_add_header (
      RestProxyCall* call,
      const gchar* header,
      const gchar* value
    )

#### Description [src]

Add a header called `header` with the value `value` to the call. If a header with this name already exists, the new value will replace the old.

#### Parameters

`header`

  Type: `const gchar*`

  The name of the header to set.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `const gchar*`

  The value of the header.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.